* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    background: linear-gradient(to right,#0f0052 0%, #b339d5 40%, #330865 100%);
    color: #ffffff;
  }
  
  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 60px;
  }
  
  .logo {
    margin-left: -40px;
    font-size: 35px;
    color: #ffffff;
    text-shadow: 1px 1px #ddd;
  }
  
  nav a {
    color: #ffffff;
    font-weight: 700;
  }
  
  nav .contact-btn {
    font-size: 12px;
    background-color: #2a0943;
    color: white;
    padding: 6px 12px;
    border-radius: 20px;
  }
  
  .hero {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 80px;
  }
  
  .profile-img {
    margin: 0;
    flex: 1;
    display: flex;
    justify-content: center;
  }
  
  .profile-img img {
    width: 20x;
    border-radius: 50%;
    border: 5px solid #000000;
    padding: 15px;
    background-color: white;
  }
  
  .hero-text {
    flex: 2;
  }
  
  .hero-text h1 {
    font-size: 35px;
    margin-bottom: 5px;
  }
  
  .hero-text h1 span,
  .hero-text .highlight {
    color: #e8d2ff;
    font-weight: bold;
  }
  
  .hero-text h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  
  .hero-text p {
    font-size: 14px;
    max-width: 600px;
    margin-bottom: 25px;
    color: #ffffff;
  }
  
  .social-icons a {
    font-size: 18px;
    color: #ffffff;
  }
  
  .cv-btn {
    font-size: 15x;
    margin-top: 5px;
    padding: 7px 22px;
    border-radius: 20px;
    background-color: #47166d;
    color: white;
    border: none;
    border-radius: 20px;
    cursor: pointer;
  }
  